
HRB sviluppo e manutenzione - Bug #47

Sessione: non importa il file Settings.xlsx (ex sessione Maserati)

05/30/2023 04:22 PM - Marco Pesce

Status: Closed Start date: 05/18/2023

Priority: Normal Due date: 06/13/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Cliente: 2 Serial Number

Strumento:

 

Strumento: 24 Versione HRB: 1.21.0

Description

Il pulsante "importa", nella finestra di selezione della sessione, non importa più il file excel con i dati veicolo e i set di pneumatici e

non genera la struttura di cartelle 

History

#1 - 05/30/2023 04:28 PM - Marco Pesce

- Strumento set to 24

#2 - 06/07/2023 11:48 AM - Marco Pesce

- Assignee deleted (Marco Pesce)

- Versione HRB set to 1.21.0

#3 - 06/13/2023 05:30 PM - Marco Pesce

- File settings_rev1.xlsx added

- Due date set to 06/13/2023

- Status changed from New to Closed

- % Done changed from 0 to 100

Ripristinato plugin importazione "Immport_Maserati.dll" in pacchetto installazione

Verificato funzionamento con il file "settings_rev1.xlsx" allegato

Files

Immagine 2023-05-30 150335.png 161 KB 05/30/2023 Marco Pesce

Settings.xlsx 16.6 KB 05/30/2023 Marco Pesce

settings_rev1.xlsx 16.6 KB 06/13/2023 Marco Pesce
